Subject: Re: `make check` test suite for Guix fails with five failure

From: Ashvith Shetty <[email-masked]>
Date: Wed, 04 Sep 2024 11:01:13 +0530

Kindly ignore the above message - I am still trying to figure out Mumi.